 .u-section-1 {
  filter: none;
  min-height: 917px;
}

.u-section-1 .u-shape-1 {
  height: 355px;
  background-image: none;
  width: calc(((100% - 1140px) / 2)  + 668px);
  margin: 82px auto 0 0;
}

.u-section-1 .u-image-1 {
  height: 615px;
  object-position: 56.91% 50%;
  background-position: 0% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 664px;
  margin: -557px auto 0 -718px;
}

.u-section-1 .u-group-1 {
  min-height: 545px;
  width: 678px;
  height: auto;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(191, 64, 76, 0.9), rgba(191, 64, 76, 0.9));
  background-size: cover;
  margin: -426px auto 0 calc(((100% - 1280px) / 2)  + 214px);
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-family: Montserrat, sans-serif;
  font-size: 1.25rem;
  font-weight: 400;
  margin: 35px 30px 0;
}

.u-section-1 .u-text-2 {
  font-family: Montserrat, sans-serif;
  font-size: 0.75rem;
  line-height: 1.4;
  font-weight: 300;
  margin: 7px 42px 0;
}

.u-section-1 .u-image-2 {
  height: 234px;
  width: 96px;
  margin: -11px 30px -178px auto;
}

.u-section-1 .u-image-3 {
  height: 351px;
  width: 251px;
  margin: -462px calc(((100% - 1280px) / 2)  + 122px) 60px auto;
}

@media (max-width: 1399px) {
   .u-section-1 {
    min-height: 1111px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 1140px) / 2) + 668px);
  }

  .u-section-1 .u-group-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 570px;
    width: 677px;
    margin-top: -429px;
    margin-left: calc(((100% - 1140px) / 2)  + 168px);
    height: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-1 .u-image-3 {
    margin-top: -493px;
    margin-right: calc(((100% - 1140px) / 2)  + 32px);
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 990px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 668px);
  }

  .u-section-1 .u-group-1 {
    min-height: 744px;
    width: 574px;
    margin-top: -465px;
    margin-left: calc(((100% - 940px) / 2)  + 82px);
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 4px;
    margin-left: 35px;
    margin-right: 35px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 23px;
    margin-bottom: -98px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -569px;
    margin-right: calc(((100% - 940px) / 2)  + 21px);
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1034px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 668px);
  }

  .u-section-1 .u-group-1 {
    min-height: 792px;
    margin-left: calc(((100% - 720px) / 2)  + 82px);
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
    margin-top: 46px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 0;
  }

  .u-section-1 .u-image-2 {
    height: 262px;
    width: 126px;
    margin-top: 70px;
    margin-right: 82px;
    margin-bottom: -131px;
  }

  .u-section-1 .u-image-3 {
    height: 303px;
    width: 219px;
    margin-top: -145px;
    margin-right: auto;
    margin-left: calc(((100% - 720px) / 2)  + 163px);
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1174px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-1 .u-image-3 {
    margin-left: calc(((100% - 540px) / 2) + 163px);
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1374px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 340px) / 2)  + 340px);
    margin-top: 56px;
    margin-right: 50px;
  }

  .u-section-1 .u-group-1 {
    min-height: 1126px;
    width: 363px;
    margin-top: -397px;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 21px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 13px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 82px;
    margin-right: 0;
  }

  .u-section-1 .u-image-3 {
    margin-top: -234px;
    margin-left: calc(((100% - 340px) / 2));
  }
}